import type { UmbControllerHost } from '../../../libs/controller-api/index.js';
import { UmbControllerBase } from '../../../libs/class-api/index.js';
export declare class UmbContextDebugController extends UmbControllerBase {
    #private;
    constructor(host: UmbControllerHost);
    hostConnected(): void;
    hostDisconnected(): void;
}
